* {
  box-sizing: border-box;
}

img {
  /*width: 100%;*/
  height: 50%;
}

body, html {
  height: 100%;
  background-color: aliceblue;
}

.hero-image {
  margin-top: 100px;
 /* background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("/Pictures/Hero image1.png");*/
 /* height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;*/
  position: relative;
}

.slideshow-container {
 /* max-width: 1500px;*/
  position: relative;
  margin: auto;
}

.numbertext {
  color: #d50707;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

.inqu-text{
  background-color: lightgrey;
  width: 400px;
  border: 5px solid rgb(19, 201, 101);
  padding: 10px;
  margin: auto;
  text-align: justify;
  font-size: 20px;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

@media only screen and (max-width: 900px) {
  .hero-image{
    margin-top: 135px;
  }

}

@media only screen and (max-width: 900px){
  .inqu-text{
    width: 300px;
    font-size: 15px;
  }
}

